#!/bin/sh
echo 'name: snap
version: 0.9.2.2
id: snap-0.9.2.2-a309040f9a90e4113091cba11c9d73d7

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: Top-level package for the Snap Web Framework
description: This is the top-level package for the official Snap Framework libraries.
             It includes:
             .
             * The Snaplets API
             .
             * The \"snap\" executable program for generating starter projects
             .
             * Snaplets for sessions, authentication, and templates
             .
             To get started, issue the following sequence of commands:
             .
             @$ cabal install snap
             $ mkdir myproject
             $ cd myproject
             $ snap init@
             .
             If you have trouble or any questions, see our FAQ page
             (<http://snapframework.com/faq>) or the documentation
             (<http://snapframework.com/docs>).
category: Web, Snap
author: Ozgun Ataman, Doug Beardsley, Gregory Collins, Carl Howells, Chris Smith
pkgpath: www/hs-snap
exposed: True
exposed-modules: Snap Snap.Snaplet Snap.Snaplet.Heist
                 Snap.Snaplet.Auth Snap.Snaplet.Auth.Backends.JsonFile
                 Snap.Snaplet.Config Snap.Snaplet.Session
                 Snap.Snaplet.Session.Common
                 Snap.Snaplet.Session.Backends.CookieSession
hidden-modules: Control.Access.RoleBased.Checker
                Control.Access.RoleBased.Role Control.Access.RoleBased.Types
                Control.Access.RoleBased.Internal.Role
                Control.Access.RoleBased.Internal.RoleMap
                Control.Access.RoleBased.Internal.Rule
                Control.Access.RoleBased.Internal.Types
                Snap.Snaplet.Auth.AuthManager Snap.Snaplet.Auth.Types
                Snap.Snaplet.Auth.Handlers Snap.Snaplet.Auth.SpliceHelpers
                Snap.Snaplet.HeistNoClass Snap.Snaplet.Internal.Initializer
                Snap.Snaplet.Internal.LensT Snap.Snaplet.Internal.Lensed
                Snap.Snaplet.Internal.RST Snap.Snaplet.Internal.Types
                Snap.Snaplet.Session.SecureCookie
                Snap.Snaplet.Session.SessionManager
trusted: False
import-dirs: /usr/local/lib/ghc/snap-0.9.2.2
library-dirs: /usr/local/lib/ghc/snap-0.9.2.2
hs-libraries: HSsnap-0.9.2.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-transformers-0.3.0.0-3d9f2598a492284fcb08e73b1981b4a4
         aeson-0.6.0.2-157531de53c6d98f8fb3771b2b5cb201
         attoparsec-0.10.1.0-3149dba69bd6a508e5a21c7e9cf969a8
         base-4.5.1.0-5b1c9d3d412ed227632edae6d2aca151
         bytestring-0.9.2.1-3c5b69d9d36e3a0179d120b97025ab86
         cereal-0.3.5.2-4a36143bb9e4836e68fcbca872fdfe0f
         clientsession-0.8.0.1-a0156b9e88edbce79c2488fff0df6c88
         configurator-0.2.0.0-3e94550844c72f2e0e84f73536376857
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         data-lens-2.10.2-aff0068d7424ba9a158573b618eb4d7a
         data-lens-template-2.1.5-4a7d536929e1491b051c55a0aad7f5eb
         directory-1.1.0.2-4b2070a8941d5c76e41241a2ac457927
         directory-tree-0.10.0-290261faf3c04eb9e1824a06f4b1c12e
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         hashable-1.1.2.3-1e9e274afb8e07dab57c2a975698461b
         heist-0.8.2-3a22e9542b81280f7e497ec8c260e7fd
         logict-0.5.0.1-165ae72dd0119ad0c88d284afe95b593
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         mwc-random-0.12.0.1-9a26e9ff0db17dfb9559e9037e7d7b67
         pwstore-fast-2.3-a9cfd203dff97aca0ca8aa34871b18d3
         snap-core-0.9.2.2-74df8aee5648a9fe2906d831371ab2bc
         snap-server-0.9.2.4-99d88890e779e2e8e7ad2e160047d4ab
         stm-2.4-7929e2354ddb937b8bf4d18cb0816e56
         syb-0.3.7-a269c050536d4890f37a20513844e800
         text-0.11.2.3-6d44323283fc0f3935743a72b4424942
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         unordered-containers-0.1.4.6-3501841bb7a7f313c99e53e7965a1a02
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
         vector-algorithms-0.5.4.2-a9f1d321f70d65673e32e669f22f8098
         xmlhtml-0.2.0.2-32b59cd63f4594a2a7af1136614f8e96
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-snap-0.9.2.2/html/snap.haddock
haddock-html: /usr/local/share/doc/hs-snap-0.9.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
